<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        console.log(TXN_AMOUNT)
    </script>
    <h2 style="margin-top:20">Please wait...</h2>
    <form name="f1" id="f1" action="http://192.168.1.100:3001/api/paytm/request" method="POST">
        <input type="hidden" id="ORDER_ID" name="ORDER_ID" value="asd">
        <input type="hidden" id="INDUSTRY_TYPE_ID" name="INDUSTRY_TYPE_ID" value="Retail">
        <input type="hidden" id="CUST_ID" name="CUST_ID" value="a">
        <input type="hidden" id="CHANNEL_ID" name="CHANNEL_ID" value="WEB">
        <input type="hidden" id="TXN_AMOUNT" name="TXN_AMOUNT" value="122">
        <input type="hidden" id="WEBSITE" name="WEBSITE" value="WEBSTAGING">
        <input type="hidden" id="MID" name="MID" value="OOZWnL70061838968791">
        <input type="hidden" id="PAYTM_MERCHANT_KEY" name="PAYTM_MERCHANT_KEY" value="XxsVlrk!_ElVaZFX">
        <!-- <input type="submit" value="submit"> -->
    </form>
</body>
</html>